@import '_theme.scss';

@import "~bootstrap/scss/functions";
@import "~bootstrap/scss/variables";
@import "~bootstrap/scss/mixins";

@import "~bootstrap/scss/reboot";
@import "~bootstrap/scss/type";
@import "~bootstrap/scss/images";
@import "~bootstrap/scss/code";
@import "~bootstrap/scss/grid";
@import "~bootstrap/scss/forms";
@import "~bootstrap/scss/custom-forms";
@import "~bootstrap/scss/buttons";
@import "~bootstrap/scss/card";
@import "~bootstrap/scss/badge";
@import "~bootstrap/scss/utilities/background";
@import "~bootstrap/scss/navbar";
@import "~bootstrap/scss/nav";
@import "~bootstrap/scss/input-group";
@import "~bootstrap/scss/list-group";
@import "~bootstrap/scss/utilities/spacing";
@import "~bootstrap/scss/utilities/display";
@import "~bootstrap/scss/utilities/flex";
@import "~bootstrap/scss/utilities/text";

@import "~react-day-picker/lib/style";

body{
    font-family: "Roboto", "Avenir", Arial, Helvetica, sans-serif;
}

#content{
    @extend .container;
}

button{
    text-transform: uppercase;
}

a.button{
    @extend .btn, .btn-lg, .btn-primary;
    text-align: center;
}

.spinner{
    font-size: 7rem;
    text-align: center;
}

.warning{
    color: $orange;
    text-align: center;
    font-size: 1.25rem;
}